# KDChartAbstractAreaBase.cpp File Reference

`#include "KDChartAbstractAreaBase.h"`
`#include "KDChartAbstractAreaBase_p.h"`
`#include <KDChartBackgroundAttributes.h>`
`#include <KDChartFrameAttributes.h>`
`#include <KDChartTextAttributes.h>`
`#include "KDChartPainterSaver_p.h"`
`#include <QPainter>`
`#include <KDABLibFakes>`

Include dependency graph for KDChartAbstractAreaBase.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Define Documentation

#define d d_func()

| Definition at line 73 of file KDChartAbstractAreaBase.cpp.